{
    "tags": {
        "keyword": "Kata kunci",
        "keyword_explica": "Bisa memasukkan kata kunci yang mana-mana saja.",
        "in_english": "Dalam Bahasa Inggris.",
        "in_english_explica": "Terjemahan bahasa Inggris.",
        "remarks": "Catatan",
        "remarks_explica": "Definisi pendek.",
        "tag_contains": "Nama berbagian ...",
        "alphabet": "Alfabet",
        "unite_names": "Menyatukan kata kunci dengan",
        "unite_with": "Menyatukan dengan",
        "unite_leave_mode": "Keluar mode penyatuan",
        "unite_first": "Menyatukan dua masukan. Pilih masukan pertama.",
        "unite_second": "Menyatukan dua masukan. Pilih masukan kedua.",
        "add_superordinates": "Lebih luas",
        "add_subordinates": "Lebih spesifik",
        "add_related": "Istilah terkait",
        "delete_tag": "Hapuskan kata kunci",
        "insert_tag": "Silahkan memasukkan kata kunci",
        "please_select": "Silahkan memilih salah satu kata kunci",
        "new_tag": "Tambahkan kata kunic",
        "delete_tags_check": "Anda akan menghapuskan kata kunci",
        "broader_generic": "lebih luas (umum)",
        "broader_partitive": "lebih luas (partitif)",
        "broader_instantiate": "lebih luas (instansi)",
        "narrower_generic": "lebih spesifik (umum)",
        "narrower_partitive": "lebih spesifik (partitif)",
        "narrower_instantiate": "lebih spesifik (instansi)",
        "added_new_tag": "Kata kunci baru sudah ditambahkan",
        "updated_approval_status_of_tag": "Status masukan sudah diperbarui",
        "added_link_to_superordinate_term": "Kata kunci baru dikaitkan dengan istilah lebih luas",
        "added_new_related_term": "Kata kunci baru dikaitkan dengan istilah lebih berhubung",
        "added_link_to_synonymous_term": "Kata kunci baru dikaitkan dengan istilah sinonim",
        "transferred_tag_to_actor": "Kata kunci sudah dipindai menjadi orang \/ lembaga",
        "added_new_translation": "Terjemahan yang baru sudah ditambahkan",
        "deleted_all_translations": "Semua terjemahan baru dihapuskan",
        "deleted_translation": "Terjemahan baru dihapuskan",
        "updated_translations": "Terjemahan sudah diperbarui",
        "updated_base_information_of_tag": "Informasi dasar kata kunci sudah diperbarui",
        "removed_synonym_group": "Kelompok sinonim baru dihapuskan",
        "deleted_tag": "Kata kunci sudah dihapuskan",
        "transferred_tag_to_time": "Kata kunci sudah dipindai menjadi istilah waktu",
        "transferred_tag_to_place": "Kata kunci sudah dipindai menjadi tempat",
        "changed_main_tag_in_synonym_group": "Sinonim utama sudah diubah",
        "added_link_to_subordinate_term": "Kaitan dengan kata kunci lebih spesifik sudah ditambahkan",
        "deleted_link_to_other_tag": "Kaitan dengan kata kunci yang lain sudah dihapuskan",
        "merged_tags": "Kata kunci sudah disatukan",
        "duplicate_entries": "duplikat",
        "check_multiple_relations": "Multiple relations",
        "no_multiple_relations_found": "No multiple relations found",
        "multiple_relations_between_keywords": "multiple relations beween keywords",
        "not_allowed_relations_one_generation": "Not allowed relations (one generation)",
        "entries_with_father_as_child": "entries with father as child in one entry - (check 1)",
        "entries_with_child_as_father": "entries with child as father in one entry - (check 2)",
        "not_allowed_relations_second_generation": "Not allowed relations (second generation)",
        "illegal_uncles": "tags have as grandfathers some of their fathers (that are not son of the grandfather)",
        "add_new_tag": "Add a new tag"
    }
}